<?php
include_once('../system/lib/config.php');

$sys = new System();

// パラメータ
$rtn			= array(PARAM_BALANCE => NO_COUNT);
$currency		= $sys -> getDataPost(PARAM_CURRENCY);
$userAccount	= $sys -> getDataPost(PARAM_USER_ACCOUNT);

$balance	= $sys -> getBalanceCommon($userAccount, $currency);
if($balance < 0) {
	echo json_encode($rtn);
} else {
	$rtn[PARAM_BALANCE] = $sys -> formatCurrency($balance, $currency);
	echo json_encode($rtn);
}
?>
